
//----------------------------------------------------------------------------
FileDialogOpen = "Открыть";
FileDialogSave = "Сохранить
";

AboutTitle = "О %s";
AboutHomePage = "Домашняя страница";

DocumentUntitled = "без названия";

ToolbarShow = "Показать панель инструментов";
ToolbarHide = "Скрыть панель инструментов";

UndoNone = "Нельзя отменить";
UndoGeneric = "Отменить";
UndoCommand = "Отменить %s";

RedoNone = "Нельзя повторить";
RedoGeneric = "Повторить";
RedoCommand = "Повторить %s";

RecentItemsClear = "Отчистить меню";

LabelColor = "“%s”";

SoftwareUpdateErrorChecksum = "Образ диска, возвращаемый сервером, был признан недействительным.";
SoftwareUpdateErrorMounting = "Образ диска, возвращаемый сервером, не может быть примонтирован.";
SoftwareUpdateErrorNetwork = "Пожалуйста, проверьте подключение к сети или повторите попытку позже.";
SoftwareUpdateErrorTypeN = "Это было связано с ошибкой типа %d.";
SoftwareUpdateFailed = "Обновление не может быть установлено.";
SoftwareUpdateProgressDownload = "Скачивание “%s %s”";
SoftwareUpdateProgressInstall = "Установка “%s %s”";
SoftwareUpdateProgressVerify = "Проверка “%s”";
SoftwareUpdateServerLost = "Подключение к серверу обновления ПО было утеряно.";
SoftwareUpdateServerMissing = "Не удалось связаться с сервером обновления ПО.";
SoftwareUpdateValidMajor = "Ваша программа обновлена.";
SoftwareUpdateValidMinor = "В настоящий момент нет обновления ПО для вашего компьютера.";

TransferProgressKB = "%.1f KB";
TransferProgressMB = "%.1f MB";
TransferProgressGB = "%.1f GB";
TransferProgressXofY = "%s из %s";
TransferRateKBSec = "%d KB/c";
TransferRateMBSec = "%d MB/с";
TransferTimeStalled = "";
TransferTimeMinutes = "";
TransferTimeMinute = "";
TransferTimeSeconds = "";
TransferTimeSecond = "";